Subject: Re: bug#59370: 29.0.50; [PATCH] Fix easy menu separator in old XMenu

From: Manuel Giraud <[email-masked]>
Date: Sat, 19 Nov 2022 10:15:11 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Manuel Giraud <[email-masked]>
>> Date: Fri, 18 Nov 2022 23:18:20 +0100
>> 
>> This was bugging me and shows some menus (e.g. Message or Calc)
>
> Could you please say what "this" is, and how it manifests itself in
> those menus?  I don't think I understand this from the little you
> said, and I cannot make up my mind about this without understanding.

Hi Eli,

Before this patch a separator, into an easy defined menu, shows a string
of dashes "----".  With this patch, a separator shows as line that
crosses all the menu.  Do you want some screenshots?
-- 
Manuel Giraud